.pagination {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 500px;
    margin: 80px auto;
    &_arrow {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 52px;
        height: 52px;
        background-color: #d8d8d8;
        @include borderRadius(50%);
        @include transition(all .2s ease);
        &:before {
            content: '';
            display: block;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translateX(-50%) translateY(-50%);
            width: 0;
            height: 0;
            border-style: solid;
            @include transition(all .2s ease);
        }
    }
    &_before {
        &:before {
            border-width: 6.5px 6.5px 6.5px 0;
            border-color: transparent #000000 transparent transparent;
        }
        &:hover {
            background-color: $color-secondary;
            &:before {
                border-color: transparent #fff transparent transparent;
            }
        }
    }
    &_after {
        &:before {
            border-width: 6.5px 0 6.5px 6.5px;
            border-color: transparent transparent transparent #000000;
        }
        &:hover {
            background-color: $color-secondary;
            &:before {
                border-color: transparent transparent transparent #fff;
            }
        }
    }
    &_list {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    &_separ {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 40px;
        height: 40px;
    }
    &_page {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 40px;
        height: 40px;
        @include borderRadius(50%);
        @include transition(all .2s ease);
        &:hover {
            background-color: #f0f0f0;
            color: #000;
        }
        &--active {
            color: #fff;
            background-color: $color-secondary;
            &:hover {
                color: #fff;
                background-color: $color-secondary;
            }
        }
        a {
            display: flex;
            align-items: center;
            justify-content: center;
            width: 40px;
            height: 40px;
        }

        @include screen-size(md) {
            display: none;
            &:first-child,
            &:nth-child(2),
            &:last-of-type {
                display: flex;
            }
        }
    }
}